Search request logs
curl --request GET \
--url https://orbitlab.dev/api/v1/services/{id}/requests \
--header 'Authorization: Bearer <token>'import requests
url = "https://orbitlab.dev/api/v1/services/{id}/requests"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://orbitlab.dev/api/v1/services/{id}/requests', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}Logs & metrics
Search request logs
Per-request edge logs for the hosts the service serves.
CLI: orbitlab requests [service]
GET
/
v1
/
services
/
{id}
/
requests
Search request logs
Autorisations
bearerAuthsessionCookie
API token (olab_…) created in Settings → API tokens or with orbitlab login.
En-têtes
Organization to act on (id or slug) for tokens that can access several organizations. Defaults to your first organization.
Paramètres de chemin
Service id.
Paramètres de requête
Maximum rows.
ISO timestamp cursor.
ISO timestamp.
Status code or class, e.g. 404 or 5xx.
HTTP method.
Path substring.
Réponse
rows[] and hosts.
The response is of type object.
Cette page vous a-t-elle été utile ?